package main

import (
	"fmt"
	"github.com/spf13/cobra"
	"os"
	"taskExecute/cmd"
)

var (
	rootCmd = &cobra.Command{
		Use:     "hpds_task_execute",
		Long:    "hpds_task_execute is a task execute",
		Version: "0.1",
	}
)

func init() {
	rootCmd.AddCommand(cmd.NewStartCmd())
}
func main() {
	if err := rootCmd.Execute(); err != nil {
		_, _ = fmt.Fprint(os.Stderr, err.Error())
		os.Exit(1)
	}
}
