package docker

type ContainerStore struct {
	ModelId int64             `json:"modelId" yaml:"modelId"`
	NodeId  int64             `json:"nodeId" yaml:"nodeId"`
	Name    string            `json:"name" yaml:"name"`
	ImgName string            `json:"imgName" yaml:"imgName"`
	Volumes map[string]string `json:"volumes" yaml:"volumes"`
	SrcPort string            `json:"srcPort" yaml:"srcPort"`
	DstPort string            `json:"dstPort" yaml:"dstPort"`
	Command []string          `json:"command" yaml:"command"`
	HttpUrl string            `json:"httpUrl" yaml:"httpUrl"`
}
