package proto

type FileCapture struct {
	FileName    string `json:"fileName"`
	File        string `json:"file"`
	DatasetName string `json:"datasetName"`
	CaptureTime int64  `json:"captureTime"`
}

type ModelResult struct {
	FileName    string `json:"fileName"`
	File        string `json:"file"`
	FileMd5     string `json:"fileMd5"`
	DatasetName string `json:"datasetName"`
	SubDataset  string `json:"subDataset"`
	Crack       bool   `json:"crack"`
	Pothole     bool   `json:"pothole"`
	TaskId      int64  `json:"taskId"`
	TaskCode    string `json:"taskCode"`
	ModelId     int64  `json:"modelId"`
	NodeId      int64  `json:"nodeId"`
	StartTime   int64  `json:"startTime"`
	FinishTime  int64  `json:"finishTime"`
}
